- title: Default tabler layout
  page: layouts.html
  config:
    topmenu: true

- title: Dark navigation
  page: layout-dark-navigation.html
  config:
    topmenu: true
    topmenu-dark: true

- title: Dark topnav
  page: layout-dark-topnav.html
  config:
    topmenu: true
    topnav-dark: true

- title: Sidebar
  page: layout-sidebar.html
  new: true
  config:
    sidebar: true

- title: Dark sidebar
  page: layout-sidebar-dark.html
  new: true
  config:
    sidebar: true
    sidebar-dark: true

- title: Narrow sidebar
  page: layout-sidebar-narrow.html
  new: true
  config:
    sidebar: true
    sidebar-narrow: true
    sidebar-dark: true

- title: Right sidebar
  page: layout-sidebar-right.html
  new: true
  config:
    sidebar-right: true

- title: Sidebar only
  page: layout-sidebar-only.html
  new: true
  config:
    sidebar: true
    hide-topnav: true

- title: Dark mode
  page: layout-dark.html
  soon: true
  config:
    sidebar: true
    sidebar-dark: true
